<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.profiler/1">
    <module_version install_time="1416341128298" last="true" origin="installer" specification_version="1.26.1">
        <file crc="3344657031" name="config/Modules/org-netbeans-modules-maven-profiler.xml"/>
        <file crc="4119071782" name="modules/locale/org-netbeans-modules-maven-profiler_ja.jar"/>
        <file crc="3240567058" name="modules/locale/org-netbeans-modules-maven-profiler_pt_BR.jar"/>
        <file crc="2614224409" name="modules/locale/org-netbeans-modules-maven-profiler_ru.jar"/>
        <file crc="750974874" name="modules/locale/org-netbeans-modules-maven-profiler_zh_CN.jar"/>
        <file crc="1610852831" name="modules/org-netbeans-modules-maven-profiler.jar"/>
    </module_version>
</module>
